Quikrbox Delivery Boy App - Bug #7179

Registration form > If user has filled details up tom license form & on bank details screen he logout
from the app & then he login after some time then it again ask to fill all previous details which he
already filled....from the starting. It's wrong

07/14/2023 03:51 PM - priyanka Sharma

Status: Resolved Start date: 07/14/2023
Priority: High Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

User should able to see the screen where he left or logout from the app

History

#1 - 07/17/2023 04:31 PM - Deepak Biltoria

its an issue from the backend side due to the incorrect value of the key "verify"
The backend team has notified us that this issue occurs in cases of duplicate numbers or manually modified data ( which is bound to happen during
the development phase).

#2 - 07/18/2023 10:41 AM - Deepak Biltoria

- Status changed from New to Resolved
